Bug 171118 - Upstream 0.99.14 released
Upstream 0.99.14 released
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: dovecot (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
http://www.dovecot.org/pipermail/dove...
:
Depends On:
Blocks: 181448
  Show dependency treegraph
 
Reported: 2005-10-18 08:51 EDT by Jindrich Novy
Modified: 2014-01-21 17:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-31 16:01:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.